View Issue Details

IDProjectCategoryView StatusLast Update
0008115mantisbtintegrationpublic2007-08-02 02:28
Reportervboctor Assigned Tovboctor  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Fixed in Version1.1.0a4 
Summary0008115: Implement Twitter Integration
Description

Implement support for integrating with Twitter to post an update when a bug is resolved. This will also build the infrastructure for a possibly more advanced integration in the future.

TagsNo tags attached.

Activities

vboctor

vboctor

2007-07-06 23:20

manager   ~0014895

Also implemented the generation of twitter updates when public news are posted.

Issue History

Date Modified Username Field Change
2007-07-02 04:27 vboctor New Issue
2007-07-02 04:27 vboctor Status new => assigned
2007-07-02 04:27 vboctor Assigned To => vboctor
2007-07-02 04:28 vboctor Status assigned => resolved
2007-07-02 04:28 vboctor Fixed in Version => 1.1.0a4
2007-07-02 04:28 vboctor Resolution open => fixed
2007-07-02 04:30 vboctor Status resolved => assigned
2007-07-02 04:30 vboctor Resolution fixed => open
2007-07-02 04:30 vboctor Fixed in Version 1.1.0a4 =>
2007-07-02 04:30 vboctor Status assigned => resolved
2007-07-02 04:30 vboctor Fixed in Version => 1.1.0a4
2007-07-02 04:30 vboctor Resolution open => fixed
2007-07-02 04:35 vboctor Status resolved => assigned
2007-07-02 04:35 vboctor Resolution fixed => open
2007-07-02 04:35 vboctor Fixed in Version 1.1.0a4 =>
2007-07-02 04:35 vboctor Status assigned => resolved
2007-07-02 04:35 vboctor Fixed in Version => 1.1.0a4
2007-07-02 04:35 vboctor Resolution open => fixed
2007-07-02 04:37 vboctor Status resolved => assigned
2007-07-02 04:37 vboctor Resolution fixed => open
2007-07-02 04:37 vboctor Fixed in Version 1.1.0a4 =>
2007-07-02 04:37 vboctor Status assigned => resolved
2007-07-02 04:37 vboctor Fixed in Version => 1.1.0a4
2007-07-02 04:37 vboctor Resolution open => fixed
2007-07-02 04:43 vboctor Status resolved => assigned
2007-07-02 04:43 vboctor Resolution fixed => open
2007-07-02 04:44 vboctor Status assigned => resolved
2007-07-02 04:44 vboctor Resolution open => fixed
2007-07-02 04:45 vboctor Status resolved => assigned
2007-07-02 04:45 vboctor Resolution fixed => open
2007-07-02 04:45 vboctor Status assigned => resolved
2007-07-02 04:45 vboctor Resolution open => fixed
2007-07-06 23:20 vboctor Note Added: 0014895
2007-08-02 02:28 vboctor Status resolved => closed